
.f_detail {
	font-size: 14px;
}
.bg_blue {
	background-color: #ecf4fd;
	border: 1px #d1ddea solid;
}
.bg_white {
	background-color: white;
	border: 1px #c2c2c2 solid;
}
.bg_blue >div, .bg_white >div, .div_info >div, .bg_white2 >div{
	padding: 20px;
}
.border_vzmr {
	border-radius: 5px;
}
#hdetail {
	text-align: left;
	font-weight: bold;
	font-size: 26px;
	padding-bottom: 20px;
}
#hdetail span {
	font-size: 0.9em;
	font-weight: normal;
	padding-left: 25px;
}
#id-div-log {
	border: 1px red solid;
}
#id-div-log div.dleft {
	width: 48%;
	float: left;
}
#id-div-log div.dright {
	width: 48%;
	float: right;
}
.t_left {
	text-align: left;
}
.detail-info {
	float: left;
	/*border: 1px red solid;*/
}
.d-big {
	width: 34%;
}
.d-small {
	width: 25%;
}
.d-big-2 {
	width: 40%;
}


.green {
	color: #71b201;
}
.f09 {
	font-size: 0.9em;
}

.block-nadpis {
    position: relative;
}
.zadat-zakazku {
    color: #ffffff;
    padding: 10px;
    background-color: #156bc3;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    text-decoration: none;
    position: absolute;
    right: 0px;
    bottom: -10px;
}
.zadat-zakazku-text {
    position: absolute;
    right: 190px;
    bottom: 0px;
    font-size: 1.3em;
    color: #c43f34;
    font-weight: bold;
}
